{
  "id": "rose_e737",
  "name": "Rose Jones",
  "handle": "rose",
  "gender": "female",
  "description": "female who cosplays as Agent 47 from Hitman",
  "tags": [
    "cosplayer",
    "sartorial history",
    "stealth video games",
    "weightlifting",
    "cinematography",
    "urban exploration",
    "mixology",
    "architecture"
  ],
  "avatar_url": "/media/rose_e737/avatar.webp?t=1770189429",
  "banner_url": "/media/rose_e737/banner.webp?t=1770189373",
  "videos": [
    "/media/rose_e737/videos/01_smile_reveal.mp4?t=1770189377"
  ],
  "images": [
    "/media/rose_e737/images/01_mid_mid_neutral.webp",
    "/media/rose_e737/images/02_image.webp",
    "/media/rose_e737/images/03_image.webp",
    "/media/rose_e737/images/04_image.webp",
    "/media/rose_e737/images/05_image.webp",
    "/media/rose_e737/images/06_image.webp",
    "/media/rose_e737/images/07_image.webp",
    "/media/rose_e737/images/08_image.webp",
    "/media/rose_e737/images/09_image.webp",
    "/media/rose_e737/images/10_image.webp",
    "/media/rose_e737/images/11_image.webp",
    "/media/rose_e737/images/12_image.webp",
    "/media/rose_e737/images/13_image.webp",
    "/media/rose_e737/images/14_image.webp",
    "/media/rose_e737/images/15_image.webp",
    "/media/rose_e737/images/16_image.webp",
    "/media/rose_e737/images/17_image.webp",
    "/media/rose_e737/images/18_image.webp",
    "/media/rose_e737/images/19_image.webp",
    "/media/rose_e737/images/20_image.webp",
    "/media/rose_e737/images/21_image.webp",
    "/media/rose_e737/images/22_image.webp",
    "/media/rose_e737/images/23_image.webp",
    "/media/rose_e737/images/24_image.webp",
    "/media/rose_e737/images/25_image.webp",
    "/media/rose_e737/images/26_image.webp",
    "/media/rose_e737/images/27_image.webp",
    "/media/rose_e737/images/28_image.webp",
    "/media/rose_e737/images/29_image.webp",
    "/media/rose_e737/images/30_image.webp",
    "/media/rose_e737/images/31_image.webp",
    "/media/rose_e737/images/32_image.webp",
    "/media/rose_e737/images/33_image.webp",
    "/media/rose_e737/images/34_image.webp",
    "/media/rose_e737/images/35_image.webp",
    "/media/rose_e737/images/36_image.webp",
    "/media/rose_e737/images/37_image.webp",
    "/media/rose_e737/images/38_image.webp",
    "/media/rose_e737/images/39_image.webp",
    "/media/rose_e737/images/40_image.webp",
    "/media/rose_e737/images/41_image.webp",
    "/media/rose_e737/images/42_image.webp",
    "/media/rose_e737/images/43_image.webp",
    "/media/rose_e737/images/44_image.webp",
    "/media/rose_e737/images/45_image.webp",
    "/media/rose_e737/images/46_image.webp",
    "/media/rose_e737/images/47_image.webp",
    "/media/rose_e737/images/48_image.webp",
    "/media/rose_e737/images/49_image.webp",
    "/media/rose_e737/images/50_image.webp",
    "/media/rose_e737/images/51_image.webp",
    "/media/rose_e737/images/52_image.webp",
    "/media/rose_e737/images/53_image.webp",
    "/media/rose_e737/images/54_image.webp",
    "/media/rose_e737/images/55_image.webp",
    "/media/rose_e737/images/56_image.webp"
  ],
  "created_at": "2026-02-04T00:14:30.460778-07:00",
  "dir_name": "rose_e737"
}